@charset "UTF-8";

@media screen
{
  /**
   * (en) Repositioning content container
   * (de) Neupositionierung der Content Container
   *
   * |-------------------------------|
   * | #header                       |
   * |-------------------------------|
   * | #col1   | #col3     | #col2   |
   * | 25%     | flexible  | 180px   |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */

  /* Fixed width for left column | Fixe Breite f端r Linke Spalte */
  #col1 { 
    width: 25%;
  }

  /* Hide right column | Rechte Spalte abschalten */
  #col2 {
    width: 180px;
  }
  #nav { 
    display: none;
  }

  #col3 {
    margin-left: 25%;
    margin-right: 180px;
  }

  #col3_content { 
    padding: 10px 20px 10px 2em;
  }
}
